Subject: Re: [PATCH] net: sunhme: Fix packet reception for len < RX_COPY_THRESHOLD

From: Jakub Kicinski <[email-masked]>
Date: Tue, 20 Sep 2022 12:39:50 -0700

On Tue, 20 Sep 2022 09:23:09 -0400 Sean Anderson wrote:
> On 9/20/22 08:37, Andrew Lunn wrote:
> >> Well, the driver was added before git was started...
> >>
> >> I suppose I could blame 1da177e4c3f4 ("Linux-2.6.12-rc2"), but maybe I
> >> should just CC the stable list?  
> > 
> > That is a valid commit to use. It is unlikely anybody will backport it
> > that far, but it does give the machinery a trigger it does need
> > backporting.
>
> OK, well then this
> 
> Fixes: 1da177e4c3f4 ("Linux-2.6.12-rc2")

Please post a v2 with the changes suggested by Andrew folded in.